package cn.axzo.workflow.common.code;

import cn.axzo.framework.domain.web.code.IModuleRespCode;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 表单定义响应码
 *
 * @author wangli
 * @since 2023/12/14 16:25
 */
@Getter
@AllArgsConstructor
public enum FormDefinitionRespCode implements IModuleRespCode {
    FORM_DEFINITION_EXISTS("001", ""),
    ;

    private final String code;
    private final String message;

    @Override
    public String getModuleCode() {
        return "08";
    }

    @Override
    public String getProjectCode() {
        return "998";
    }

}
